.reveal {
  font-size: 2em;
}
.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
  text-transform: none;
}
.reveal strong {
  color: #dd6666;
}
.reveal em {
  color: skyblue;
}
.reveal code {
  font-family: ui-monospace, SFMono-Regular, 'SF Mono', Menlo, Consolas, 'Courier New', Courier, 'Liberation Mono', monospace;
}
.reveal pre code {
  font-family: ui-monospace, SFMono-Regular, 'SF Mono', Menlo, Consolas, 'Courier New', Courier, 'Liberation Mono', monospace;
}
.reveal table {
  border: 1px solid #999999;
  background-color: #666666;
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
}
.reveal th {
  color: #000000;
  background-color: #ffffff;
  text-align: center;
}
.reveal tr:nth-child(odd) {
  color: #ffffff;
  background-color: #333333;
}
.reveal td {
  color: #ffffff;
}
